

@font-face{font-family:"OpenSans-Light";
src: url('../fonts/OpenSans-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: fallback;
}

@font-face{font-family:"OpenSans-Regular";
src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: fallback;
}

@font-face{font-family:"OpenSans-Bold";
src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: fallback;
}




html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
a {text-decoration: none;}

em {font-style: italic;}
a{color:#58595b;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
    margin-bottom: 10px;
    
}
table a {text-decoration: underline;}

table tbody td {
    border-bottom: 1px solid #e2e3e4;
    padding: 10px;
    vertical-align: top;
}
table .oven {background-color: #f8f8f8}


textarea:focus, input:focus {
    outline: none;
}

.menu,.menumain_list,.menusecond_list  {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    line-height: 1.0;
}

h1, .maincontent .itemTitle, .componentheading, .componentheadingnburmainpage {
    font-size: 27px;
    line-height: 35px;
    font-weight:normal;
    color:#464547;
}
.fox-container h2 {    font-size: 17px;
    line-height: 35px;
    font-weight:normal;
    color:#464547;}

strong{font-weight: bold;}

a {text-decoration: none;}
.wrapper,.wrapft, .wrapmline, .wrapmlineb {
    width: 1180px;
    margin: 0 auto;
    padding: 0;
    
}
.wrapft {color: white; padding:30px 0px; background: #58595b;}
.wrapper {background: white;}
html {font-family: OpenSans-regular; }
body {background: url(../images/bgstr.png) center 50px no-repeat;
    background-size: 100% 50px;}
.logo{}
.rside,.maincontent,.mline_mr {
    float: right;
    width: 811px;
}
.itemBody h2, .tabs_content .acc-body h2,.cat_desc h2 {font-size: 20px; font-weight: bold; padding: 20px 0;}
.itemBody h3, .tabs_content .acc-body h3,.cat_desc h3  {font-size: 18px; font-weight: bold; padding: 15px 0; margin:0 }
.itemBody h4, .tabs_content .acc-body h4,.cat_desc h4  {font-size: 17px; font-weight: bold; padding: 10px 0;}

header ul.nav.menu li {    color: #7e7e7e;    padding: 17px 0px 17px;    text-decoration: none;    }
header .lnDsg {float: left;background: #e2e3e4;height: 50px;margin-top: 50px;}
header .lnDsg1 {border: 29px solid transparent;border-right: 29px solid white;border-bottom: 29px solid white;}

header .logo img {margin-top: 26px;}
header .ln1 {   height: 50px; padding-right: 10px; font-size: 13px;}
header .ln1 ul.nav.menu li a {font-size: 12px;  text-transform: uppercase; padding: 10px 20px; letter-spacing: 2px; color: black;}


/**dfsdfdsf**/
header .ln2 nav .menu li:hover {background: #737373; }


header .ln2 nav .menu li a, header .ln2 nav .menu li .separator {  font-size: 14px;  padding: 17px 20px 15px; color: white; cursor: pointer;}
header .ln2 .menu li { float: left;    position: relative;    display: block;}
header .ln2 nav .menu .parent .nav-child {z-index: 9999 !important;position:absolute;left:-999em; width: 320px; background: #737373; margin-top: 17px; }
header .ln2  nav .menu .parent .nav-child .nav-child { border: none !important; left: 0; top: auto; position: relative; background: none; margin-bottom: 20px;}
header .ln2  nav .menu .parent .nav-child .nav-child li {padding-left: 30px; font-size: 13px;}
header .ln2  nav .menu .parent .nav-child .nav-child li span, header .ln2 nav .menu .parent .nav-child .nav-child li a{padding: 5px 0 5px 20px;}
header .ln2  nav .menu .nav-child .parent:hover{}

header .ln2 nav .menu .parent:hover .nav-child{ left:0px;top:auto;}

header .ln2  .nav-child li:first-child {border-top: 1px solid #b5b5b5;}
header .ln2  .nav-child li {float: none;border-bottom: 1px solid #b5b5b5;     padding: 10px 15px 10px 20px !important;}
header .ln2  .nav-child li:hover {background: #888888 !important; }
header .ln2  .nav-child li a {float: none;font-size: 13px !important; padding: 10px 0px !important; }
header .ln2  .nav-child .nav-child li  {border: none;}
header .ln2 nav .menu .desc_menu{display: block;    margin: 5px 5px 5px 15px;    color: #e6e6e6;}

header .ln2 nav .menu .item-153 ul.nav-child {width: 220px;}
header .ln2 nav .menu .item-187 ul.nav-child {width: 340px;}
header .ln2 nav .menu .item-192 ul.nav-child {width: 360px;}
/**dfsdfdsf**/

 .acc-body .desc_service { margin-bottom: 20px;}
.acc-body .desc_service .caon {margin: 0; list-style: none; margin-bottom: 15px;
    font-weight: bold;}
.service_Icon {float:left; margin-right: 10px;}

header .htools span.wtime {margin-right: 44px; width: auto; cursor: pointer;}
header .htools span.wtime span {padding: 4px 5px; background: #dfdfdf; opacity: 0.3; margin-right: 2px; }
header .htools span.wtime span.libwtclosed {border-bottom: 3px solid #eb283a;}
header .htools span.wtime span.libwtopened {border-bottom: 3px solid #10a11b;}
header .htools span.wtime span.libwtcd {opacity: 1;}



header .ln2 {background: #58595b; height: 50px; padding-right: 10px;}
header .htools { float: right;    margin: 14px; margin-right: 0;}
header .soc_link a {display: block;float: right;margin-left: 10px; width: 15px; height: 15px;}
header .soc_link a.soc_vk {background: url(../images/soc_icons_header.png) no-repeat 0px 0px;}
header .soc_link a.soc_fb {background: url(../images/soc_icons_header.png) no-repeat 0px -16px;}
header .soc_link a.soc_fben {background: url(../images/soc_icons_header.png) no-repeat 0px -33px;}
header .soc_link a.soc_ins {background: url(../images/soc_icons_header.png) no-repeat 0px -48px;}
header .soc_link a.soc_you {background: url(../images/soc_icons_header.png) no-repeat 0px -63px;}
header .soc_link a.soc_pint {background: url(../images/soc_icons_header.png) no-repeat 0px -79px;}
footer .soc_link {margin-top: 330px;}
footer ul {list-style: none;}
footer .soc_link a {display: block;float: left;margin-right: 10px; width: 15px; height: 15px;}
footer .soc_link a.soc_vk {background: url(../images/soc_icons_footer.png) no-repeat 0px 0px;}
footer .soc_link a.soc_fb {background: url(../images/soc_icons_footer.png) no-repeat 0px -16px;}
footer .soc_link a.soc_fben {background: url(../images/soc_icons_footer.png) no-repeat 0px -33px;}
footer .soc_link a.soc_ins {background: url(../images/soc_icons_footer.png) no-repeat 0px -48px;}
footer .soc_link a.soc_you {background: url(../images/soc_icons_footer.png) no-repeat 0px -63px;}
footer .soc_link a.soc_pint {background: url(../images/soc_icons_footer.png) no-repeat 0px -79px;}

.age0_ico {background: url(../images/age0_ico.png) no-repeat; padding: 5px;}

.clearfix,.clr{clear:both;}

header .assemb_rbs, header .assemb_ver {float: right;padding: 5px 15px 3px; margin: 10px 0px 0 15px;}
header .assemb_ver {background: url(../images/assemb_icons.png) no-repeat 0 -27px;}
header .assemb_rbs {background: url(../images/assemb_icons.png) no-repeat 0 0px;}

/* Tooltips */
.tip-wrap{
    z-index: 10000;
}
.tip {
   float: left;
  background: #f1f2f2;
border: 1px solid #c1c1c1;
   padding: 15px 20px;
   max-width: 500px;
   font-size: 15px;
 color: black;
       font-weight: bold;
           font-family: 'OpenSans-Light';
}

.tip-title {
   padding: 0;
   margin: 0;
   
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   
}

.tip-text {
   font-size: 100%;
   margin: 0;
}
.maincontent .moduletable h3 {margin: 20px 0 10px;
    font-size: 17px;
    font-weight: bold;
    padding-right: 10px;}

.calend_udm {    margin: 50px 0;
    border-left: 3px solid #eb283a;
    padding: 50px 0 50px 15px;
     box-shadow: inset 0 0 0 0;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.calend_udm:hover {box-shadow: inset 310px 0 0 0 #eb283a;
    color: #fff;}

.calend_udm:hover a {color: white; font-weight: normal;cursor: pointer;  background: url(../images/calend_ico_white.png) no-repeat;}

    .calend_udm a {    padding: 0px 0 3px 50px;
    color: #58595b;
    background: url(../images/calend_ico.png) no-repeat;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    display: block;
    line-height: 18px;
    letter-spacing: 2px;}

.calend_udm:hover  {
}
footer .ftleft .calend_udm_link {text-decoration: underline;}
/** .breadcrumbs **/
.breadcrumbs {
    display: block;
    width: 100%;
    height: 20px;
    margin: 19px 0 0 0;
    font-size: 12px;

}
.search_module {margin-top: 19px;}
.breadcrumbs, .itemContentFooter {color:#878786; }
.breadcrumbs ul {
    margin: 0;
    padding: 0 10px 0 0px;
    list-style: none;
}
.breadcrumbs ul li {
    margin-right: 0px;
    display: inline;
}
.breadcrumbs ul li a {color: #878786;}

/* search main */
.src_choice div {float: left; margin-top: 10px; }



input.search_buton {
background: url(../images/search_lupa.png) no-repeat #eb283a 12px 12px;
    border: 0;
    vertical-align: middle;
    height: 42px;
    cursor: pointer;
    width: 42px;
    
}

.nbursearch {}
.nbursearch .text-field {
   border: 1px solid #c1c1c1;
    border-right: none;
    background: #f1f2f2;
    width: 755px;
    font-size: 12px;
    margin-bottom: 10px;
    color: #58595b;
    height: 40px;
    padding: 0 0 0 10px;
    font-weight: bold;
    float: left;
    font-family: 'OpenSans-Light';
    }


/* Customize the label (the container) */
.search_choice{
    color: black;
  display: block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  cursor: pointer;
  font-size: 11px;
  float: left;
  margin-right: 15px;
  font-weight: bold;
  font-family: 'OpenSans-Light';
  padding-top: 0px;
}



/* Hide the browser's default checkbox */
.search_choice input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
border: 1px solid #eb283a;
}

/* On mouse-over, add a grey background color */
.search_choice:hover input ~ .checkmark {
border: 1px solid #eb283a; 
}

/* When the checkbox is checked, add a blue background */
.search_choice input:checked ~ .checkmark {
 border: 1px solid #eb283a;
}

.search_choice_dspace input:checked ~ .checkmark {
 animation: none !important;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.search_choice input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.search_choice .checkmark:after {
  left: 4px;
    top: 4px;
    width: 5px;
    background: red;
    color: red;
    height: 7px;
    width: 7px;
}



/* edd-page and newstlers */
.moduletableedd_form, .acym_module {padding: 20px;     background: #f1f2f2;}
.acym_module h3 {font-weight: bold;}
.acym_module_form .onefield, .acym_module .acym_lists  {margin-bottom: 20px;}
.acym_module #acym__user__edit__email {width: 300px;}
.acym_module .onelist {margin-bottom: 5px;}
 .acym_module .subbutton {color: black;}
 .acym_module .acym__users__creation__fields__title {margin-bottom: 10px;    font-weight: bold;}
 .acym_module .acym_module_form .onefield {margin-bottom:20px;}



.moduletableedd_form h3{font-size: 20px;
    line-height: 25px;
    font-weight: normal;
    color: #464547; margin-bottom: 20px;}

.moduletableedd_form .edd_form {padding: 20px;}
.fox-container .alert-success {
    display: block !important;
}
.fox-column .qq-upload-button-caption,.fox-column .btn-primary .caption {  padding-top: 4px;  font-size: 11px;    font-weight: bold;    text-transform: uppercase;}
.fox-column .control-label {   font-size: 14px; padding-top: 8px;}
.fox-column  .chzn-container {}
.fox-column input, .fox-column select {border-radius: 0 !important;
    padding: 2px 10px !important; font-size: 13px !important; color:black !important;
    box-sizing: unset !important;}
.chzn-container.chzn-with-drop .chzn-drop {box-sizing: unset !important;}
.chzn-container.chzn-with-drop .chzn-drop .chzn-results {padding:0 !important;     margin: 0 !important;}
.chzn-container.chzn-with-drop .chzn-drop  .chzn-results li {padding:10px !important;}
.chzn-single {border-radius: 0 !important;  box-sizing: unset !important; padding: 4px 26px 2px 10px !important}
.fox-item {
    margin-bottom: 20px;
}
.fox-column .qq-upload-success-text {color: green;}
.fox-column .qq-upload-remove {color: red;}



.chzn-container-single .chzn-single abbr, .chzn-container-single .chzn-single abbr:hover {    top: 9px !important;     right: 40px !important;  background-position: right top !important;}


/* left col */
aside,.ftleft,.mline_ml {
    width: 310px;
    float: left;
    font-family: OpenSans-Light;
  
}
.ftleft {padding-left: 25px; }
aside {  margin-top:25px; padding-left: 25px;}

aside .nav .active, aside .nav .active ul li {
    display: list-item;
}
aside .menumain_list li {margin-bottom: 5px; display: none;}
aside .menumain_list .desc_menu{    display: block;    margin: 5px 5px 25px 10px;    color: #848484;    font-size: 14px;    line-height: 17px;}

/* mainpage */
.mlinerw,.mlinerw .wrapmline {background: #f1f2f2;}
.wrapmline {padding: 30px 0 30px;}
.wrapmline h2 {    color: #eb283a;    font-size: 25px; margin: 10px 0;    font-weight: bold;}
.wrapmline .mline_mr .nspArt h4.nspHeader {width: 230px;    background: #fff;    padding: 20px 10px;    height: 120px;font-size: 17px; font-weight: bold}
.wrapmline .mline_mr .nspArt h4.nspHeader a {}
.nspPagination li {width: 10px;
    height: 10px;
    margin: 10px 6px;}

.main-services .nspArt {text-align: center; padding: 10px; font-size: 17px;}
.main-services .nspArt .nb_service {}
.mainpage #sidebar .bannergroup {
    margin-top: 50px;
}

.calenzdmain {
    border-bottom: 5px solid #ccc;
   
}


.box-info-edd { 
    margin: 10px 0px 30px;
    padding: 20px;
    background: #f1f2f2;
    border-left: 5px solid #58595b;
}
.box-info-edd .annie_style-link {margin-left: 15px;}



table.calenzdmain td {text-align: center;}
.calenzd_main {text-align: center; border-bottom: 5px solid #ccc;  font-size: 14px;  width: 99%;  margin-top: 20px;}
.calenzd_main .calendarDateLinked,.calenzd_main .calendarDate,.calenzd_main .calendarToday,.calenzd_main .calendarTodayLinked  {float: left;     padding: 8px 10px;} 



.calenzd_main .calendarDateLinked,.calenzd_main .calendarTodayLinked, .calenzd_main .calendarTodayLinked span  {
    font-weight: bold;
}

.calendarToday {background: #cccccc;}
.calendarTodayLinked span, .calendarDateLinked span {cursor: pointer;}

.currentDaypr p {    margin-bottom: 15px;  }
.currentDaypr p a span {text-decoration: underline}
.calendarTodayLinked {color:#eb283a}
.calenzd_main .calendarDate {opacity: 0.5;}


a.calendzdlink {    font-size: 20px;    width: 337px;    float: left;    color: #eb283a; margin-top: 15px;}
.currentDaypr h2 {font-size: 17px;}
.currentDaypr {width: 755px;  font-size:  14px;  background: white;    padding: 20px;    margin-left: 370px; }
.day_active_cursor {position: absolute;    margin-top: 5px;    margin-left: -3px;    border-left: 10px solid transparent;    border-right: 10px solid transparent;    border-bottom: 15px solid #eb283a;}

.calenzdmain div {
    float: left;
    margin-right: 10px;
}

/* end mainpage */
/* k2_user auth */
header .ext_menu {float:left;}

header .ext_menu .authlink1 {padding: 16px;
    display: block;
    cursor: pointer;
    color: #878786;
  }

header .al_logout { animation: animated_choice 4s linear infinite; color: #eb283a; }

header .ext_menu .authlink_overlay{
  display: none;
  background: rgba(0,0,0,.9);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.wtime_popup_title {
    font-weight: bold;
    padding: 10px 40px 5px 20px;
    display: block;
    }
header .soc_link .wtime_popup{
  display: none;
   background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,1);
  width: 300px;
  font-size: 14px;
margin-top: 18px;
    position: absolute;
    z-index: 99999;z-index: 99999;
}

header .soc_link .wtime_popup .wtime_contacts .link_tel {display: contents;}

header .soc_link .wtime_popup_content .lbstrong {font-weight: bold;}
 header .soc_link .wtime_popup_content {
        padding: 20px;
  border-top: 1px solid #ccc;
 }
  header .soc_link .wtime_popup_content ul {padding: 10px; margin-left: 10px; }

header .ext_menu .authlink_popup{
  display: none;
  background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,1);
  font-size: 14px;

    position: absolute;
    z-index: 99999;z-index: 99999;
}
header .ext_menu .authlink_popup_title{
  font-weight: bold;
  padding: 10px;
}
header .ext_menu .authlink_popup_content{
      padding: 20px 40px 25px 25px;
  border-top: 1px solid #ccc;
}
header .ext_menu .authlink_popup_content .jlslogin .pretext {    padding: 10px 0px 5px; }
.jlslogin .slogin-compact span, .login #slogin-buttons span, .login #slogin-buttons-attach-component span, .login #slogin-buttons-unattach-component span {width: 35px !important; height: 35px !important;}

header .ext_menu .jlslogin #login-form {margin-top: 20px;} 
header .ext_menu .jlslogin #login-form #modlgn-username {margin-bottom: 0px;}



header .ext_menu .authlink_closer, header .soc_link .wtime_closer{
 cursor: pointer;
    padding: 5px 9px 1px;
    font-weight: bold;
    color: #ffffff;
    background-image: url(../images/close.png);
    width: 24px;
    position: absolute;
    right: 0px;
    top: 5px;
    z-index: 1000;
    background-repeat: no-repeat;
    background-position: center center;
    height: 24px;
}
.authlink_popup #form-login-remember {text-align: right;
    margin-bottom: 15px;}
.authlink_popup #form-login-username label, .authlink_popup #form-login-password label  {
    display: block;
    float: left;
    width: 65px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.authlink_popup #form-login-username input, .authlink_popup #form-login-password input {
    
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 9px 10px;
    width: 215px;
}
.authlink_popup input.button{
    width: auto;
    float: right;
    padding: 5px 10px;
}
.authlink_popup ul {padding-left: 20px;}
/* k2_user auth */



aside .menumain_list a, aside .menumain_list span {  font-weight: bold;  line-height: 23px; }
aside .menumain_list .deeper ul {padding: 20px 10px 0 30px; list-style: square; color: #58595b; margin-bottom: 25px;}
aside .menumain_list .deeper ul .parent {color: #58595b;}
aside .menumain_list .parent, aside .menumain_list .parent a, aside .menumain_list li.item-101.current.active a, aside .menumain_list li.item-188.current.active a, aside .menumain_list li.item-1150.current.active a,aside .menumain_list li.item-533.current.active a, aside .menumain_list li.item-224.current.active a {color: #eb283a;font-size: 22px; }
aside .menumain_list .parent ul li a, aside .menumain_list .parent ul li {color: #58595b;font-size: 15px;}
aside .menumain_list .parent ul .current, aside .menumain_list .parent ul .current a{color: black;}

.menusecond_list {font-size: 15px;    margin: 25px 0;}
.menusecond_list li {margin-bottom: 15px;
    font-weight: bold;}


/* main content */
.maincontent {
    margin-bottom: 50px;
    margin-top: 25px;
     
    font-size: 14px;
        line-height: 21px; 
        color: #000000;
}
.maincontent  a {color:#5e5d60; text-decoration: underline;}
.maincontent  a:hover {color: black;}

#itemListLeading .itemContainer {float: left;}

/*button*/
.maincontent input, .maincontent select, .maincontent select option, .btn-primary,.maincontent textarea {
    border: 1px solid #b9b9b9;
    padding: 7px 10px;
    cursor: pointer;
    font-size: 13px;
    font-family: 'OpenSans-light';
    font-weight: bold;
    color: #58595b;
    background: #f9f9f9;
}
a.btn-primary {padding: 8px 10px; text-decoration: none;}
.jlslogin .slogin-compact span, .login #slogin-buttons span, .login #slogin-buttons-attach-component span, .login #slogin-buttons-unattach-component span {width: 30px; height: 30px;}



.itemRelated,.itemAttachmentsBlock {margin-top: 0px;}
.itemRelated h3,.itemAttachmentsBlock h3 {margin: 25px 0 0;    font-size: 23px;    line-height: 35px;    font-weight: normal;    color: #464547;    border-bottom: 1px solid #c7c7c7;}
.itemRelated .catItemDateCreated, .tagItemView .tagItemDateCreated,.acy_list_nbur .newsletterDateCreated   {    background: #58595b;    color: white;    padding: 2px 5px 2px;    float: left;    font-size: 13px;    width: 50px;    text-align: center;}
.itemRelated .catItemHeader, .tagItemView .tagItemHeader  {    margin-left: 75px; }
.itemRelated .itemTags span {   margin-right: 15px;    float: left;}
.itemRelated .itemTags {margin: 10px 0 30px;}
.itemRelated .itemTags a, .tagItemView  .tagItemTagsBlock a{    font-size: 13px;
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
    background: #f1f2f2;
    padding: 3px 15px 3px;
    border: 1px solid #ccc;
    font-weight: bold;
    
    text-decoration: none;
    cursor: pointer;}
.tagView .TagDescText {margin-bottom: 35px; background: #f1f2f2;    padding: 20px 30px;}

.itemRelated .itemTags ul {list-style: none; margin: 0; padding:0;}
.itemRelated .itemTags ul li {float:left; } 

.itemAttachmentsBlock ul.itemAttachments {
    list-style: decimal;
    padding: 0;
    margin: 20px 0 20px 30px;
}

.itemAttachmentsBlock ul.itemAttachments li {
    padding: 5px 15px 5px 10px;
}

.itemAttachmentsBlock ul.itemAttachments span {
   color: #909090;
    font-size: 15px;
}
.itemAttachmentsBlock ul.itemAttachments a {    color: black;    text-decoration: none;}
.itemAttachmentsBlock ul.itemAttachments a:hover {text-decoration: underline;}

.tagView .tagItemView {margin-bottom: 25px;}
.tagView .tagItemTagsBlock {    margin-top: 15px;}
.tagView .tagItemReadMore a.k2ReadMore {
      font-size: 13px;
    margin-right: 5px;
    margin-bottom: 10px;
    background: #58595b;
    padding: 8px 10px 5px;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    color: white;
}
.tagView .tagItemReadMore {float: right;     margin-left: 25px;}



h2.tagItemTitle {    margin-bottom: 10px;    font-size: 24px;}





/*com_finder*/
div#search-form {    background: #f1f2f2;    padding: 20px;    border: 1px solid #c1c1c1; margin-bottom: 20px;}
div#search-form #finder-search .word .inputbox {width: 75%;}
div#search-form #finder-search .btn-primary {background-color: #eb283a;    color: white;    border: 1px solid #bb1726;}
div#search-form #finder-search  fieldset.word {    margin-bottom: 10px;}
div#search-form div#advancedSearch .filter-date label {margin-bottom: 10px;}
div#search-form div#advancedSearch .filter-date select {float:left;}
.highlight {background-color: #ff0; font-weight: bold;}
.query-required .term {font-weight: bold;}


.maincontent h1, .maincontent .itemTitle {margin-bottom: 30px;}
.maincontent ul { margin: 10px 0px 10px 30px; list-style: square;}
.itemImageBlock {
    float: left;
    margin: 0 40px 20px 0;
}
div#k2Container {
}
.componentheading {}
#itemListPrimary .itemContainer {float:left; width: 270px;  overflow: hidden;}
#itemListPrimary .itemContainer .catItemImageBlock {width: 100% !important;}
#itemListPrimary .itemContainer .catItemTitle {padding: 5px 10px; font-weight: bold; font-size: 15px; line-height: 24px;  }
#itemListPrimary .itemContainer .catItemDateCreated {padding: 10px 10px 5px; font-size: 12px; color: #878786;}
#itemListPrimary .itemContainer .catItemTitle a {text-decoration: none; display: block;}
#itemListPrimary .itemContainer .catItemView { margin: 25px 15px; height: 360px; }
#itemListPrimary .itemContainer .catItemView:hover {box-shadow: 0 0px 10px rgba(80, 80, 80, 0.25), 0 0px 4px rgba(128, 128, 128, 0.22); }

.template_book #itemListPrimary .itemContainer .catItemView:hover {box-shadow: none;}
.template_book #itemListPrimary .itemContainer .catItemTitle {padding: 5px 0;}
.template_book #itemListPrimary .catItemView {margin: 25px 15px; }
#itemListPrimary .itemContainer .catItemView:hover a{color: black;}


.catItemView.groupLeading { margin: 20px 0px;}
.catItemView.groupLeading h3.catItemTitle {font-size: 18px;    color: #58595b;    font-weight: bold;    padding: 20px 0;}
.catItemView.groupLeading h3.catItemTitle a {text-decoration: none;}
.catItemView.groupLeading .catItemImageBlock {margin-right: 20px;}
.catItemView.groupLeading .catItemReadMore {text-align: right; margin-top: 10px;}


/* template book */
.template_book .catItem{padding:10px 20px 10px 0px; margin-bottom: 30px; margin-right: 20px; overflow: hidden;}
.template_book .catItem .catItemImageBlock {margin-bottom: 10px;}
.template_book .catItem .catItemImageBlock .author_book {font-size: 14px;    margin-top: 10px;}
.template_book .catItemTitle a {color: #313131;}
/* .bibliographic-tools .catItemImageBlock .catItemImage img {height: auto! important; width: 100%;} */


/* searchmodule */
.nbursearch span.reset_search {position: absolute;    top: 15px;    right: 15px;    font-size: 17px;    margin-right: 5px;    background: #eb283a;    padding: 2px 10px 1px;    border: 1px solid #f00;    font-weight: bold;    cursor: pointer;    color: #ffffff;    text-decoration: none;}
.nbursearch span.finder_search {    font-size: 13px;    margin-right: 5px;    background: #f1f2f2;    padding: 6px 15px 3px;    border: 1px solid #ccc;    font-weight: bold;    text-transform: uppercase;    cursor: pointer;    color: #170000;    text-decoration: none; position: absolute;    top: 15px;    right: 50px;}
div.k2SearchBlock div.k2LiveSearchResults,.search_dspace .results {display:none; margin-top: 37px; background:#fff;position:absolute;z-index:999;border:1px solid #ddd;  width: 768px;padding: 20px; overflow: auto; max-height: 600px; box-shadow: 2px 3px 7px #58595b; border-bottom: 1px solid #58595b;}
div.k2SearchBlock .genericItemBody {font-size: 14px;}
div.k2LiveSearchResults .genericView h1, .search_dspace .results  h5 {font-weight: bold;    margin: 0 0 15px 0;    font-size: 14px; color: black; border-bottom: 1px solid #ccc;    padding: 0 30px 15px 0;    line-height: normal;}
div.k2LiveSearchResults .genericView .genericItemView .genericItemTitle {margin-bottom: 10px; font-size: 15px; font-weight: bold;}
div.k2LiveSearchResults .genericView  .genericItemspec {margin: 10px 0 20px;}
div.k2LiveSearchResults .genericView  .genericItemspec .readmore {float:right;font-size: 12px;    margin-right: 5px;    background: #f1f2f2;    padding: 7px 15px 3px;    border: 1px solid #ccc;    font-weight: bold;    text-transform: uppercase;    cursor: pointer;    color: #170000;    text-decoration: none;}
div.k2LiveSearchResults .genericView .genericItemView {margin-bottom: 30px; border-bottom: 2px solid #ccc;}
div.k2LiveSearchResults .genericView .genericItemDateCreated {} 
div.k2LiveSearchResults .genericView .genericItemImageBlock{float: left; margin-right: 20px;}
div.k2LiveSearchResults .genericView .genericItemImageBlock img{width: 150px !important;}    /* Live search results (fetched via ajax) */    
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults {list-style:none;margin:0;padding:0;}    
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li {border:none;margin:0;padding:0;}    
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a {display:block;padding:1px 2px;border-top:1px dotted #ddd;}    
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a:hover {background:#fffff0;}
.k2LiveSearchResults .k2PaginationLinks {display: none;}
div.k2LiveSearchResults .k2PaginationCounter {float:right; font-weight: bold;}
div.k2LiveSearchResults .k2PaginationCounter span {margin: 0 20px;}
div.k2LiveSearchResults .k2PaginationCounter .show_more_search {    font-size: 12px;     background: #eb283a;    padding: 8px 15px 8px;    border: none;    font-weight: bold;    text-transform: uppercase;    cursor: pointer;
    color: #ffffff;  text-decoration: none;}
.k2SearchLoading {background: url(../images/loading.gif) no-repeat 90% 50% !important;}
.search_founds {
  animation: animated_choice 2s linear infinite;
}
.search_founds:hover {animation: none; }

@keyframes animated_choice {  
  50% { opacity: 0; }
}


.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF; cursor: default;
    overflow: auto;
    -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    z-index: 99999999;

}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-no-suggestion {
    padding: 2px 5px;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    font-weight: bold; color: #000;
}

.autocomplete-group {
    padding: 2px 5px;
}

.autocomplete-group strong {
    font-weight: bold;
    font-size: 16px;
    color: #000;
    display: block;
    border-bottom: 1px solid #000;
}
.maincontent  .genericView .reset_search {display: none;}

.genericView .genericItemView {margin-bottom: 45px;}
.genericView .genericItemView .genericItemTitle {margin-bottom: 10px;     font-size: 21px;
    color: #eb283a;}
.genericView .genericItemView .genericItemTitle a {text-decoration: none; color: #eb283a;}
.genericView .genericItemView .genericItemBody .genericItemImageBlock {float: left; margin-right: 20px;}

.genericView .genericItemView .genericItemBody .genericItemspec {margin-top: 10px;}


/* template jce */
.itemBody .div_float_left_3 {margin: 10px 0;}
.itemBody .div_float_left_3 div {float:left; width: 270px;  overflow: hidden; margin-bottom: 30px;}
.itemBody .div_float_left_3 div div {float: none;}
/* template jce */

.maincontent .itemIntroText {     margin-bottom: 20px;}
.groupLinks .catItem .catItemIntroText {padding: 10px 20px;}
.groupLinks .catItem .catItemReadMore {   float: right;    margin-bottom: 30px;
}
.date_color {color:#eb283a; font-weight: bold;}


div.k2Pagination .k2PaginationLinks ul {
    padding-left: 0;
    margin: 0;
    }
    div.k2Pagination .k2PaginationLinks ul li {float: left;}
.itemContentFooter {margin: 40px 0 0px; }
.itemContentFooter .itemDateModified {display: none;}

.wrapmlineb {padding: 10px 0;}
.bannergroup {margin: 0px 0;}
.bannergroup .banneritem {
    float: left;
    width: 20%;
}

.best-people .componentheading {margin-bottom: 30px;}
.best-people .catItemTitle {margin-bottom: 20px; font-size: 20px;}

.content_bottom_block {margin: 20px 0;}

form#member-profile .control-group {
    margin-bottom: 20px;
}
form#member-profile .control-label {margin-bottom: 5px;}
form#member-profile legend {display: none;}
form#member-profile .controls input {    padding: 10px;    font-size: 16px;}


.registration #member-registration .control-group {
    float: left;
    width: 100%;
    margin: 0 0 10px 20px;
}
form#member-registration .alert-info {margin: 0 0 10px 20px;}

form#member-profile .alert-info {font-weight: bold; color: red;}

.registration #member-registration .control-group .control-label {
    float: left;
    width: 210px;
    text-align: left;
   
    font-size: 16px;
    padding-top: 8px;

} 
.registration #member-registration .btn-primary  {margin-right: 20px;}
.registration #member-registration .control-group .control-label .spacer {font-weight: bold; color: red;}
.registration #member-registration fieldset h2 {font-size: 24px; margin-bottom: 20px;}
.registration #member-registration fieldset .label_desc {margin-bottom: 30px;}
.registration #member-registration fieldset {margin-bottom: 30px;}
.registration #member-registration #jform_captcha-lbl {display: none;}
/* tabs page template */
.tabs_content {}
.maincontent .tabs_title {list-style: none; margin:0; padding: 0;}
.maincontent .tabs_title li {font-size: 13px;
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
    background: #f1f2f2;
    padding: 5px 15px 1px;
    border: 1px solid #ccc;
    
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;}

.eco_calendar {margin-top: 30px;}

.maincontent .tabs_title li a {text-decoration: none;}
.maincontent .tabs_title .active {background-color: #eb283a; color: white; font-weight: normal; }
.maincontent .tabs_content .tabs_text h2 {font-size: 20px;    color: #eb283a; margin-bottom: 30px;   font-weight: bold;    padding: 10px;    border-bottom: 1px solid #ccc;}
.maincontent .tabs_text {display: none; }
.maincontent .tabs_text.active {display: block;}
.ya-share2 {float: right;
  }
.link_is-copy {background-color: #eb283a; border: 1px solid #82000c;
    color: white;
    font-weight: normal;}
a.annie_style-link { display: inline-block;   font-size: 11px;
    margin-right: 5px;
    margin-bottom: 10px;
    background: #f1f2f2;
    padding: 5px 15px 5px;
    border: 1px solid #ccc;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    color: #170000;
    text-decoration: none;
}
p.annie_style-link {margin: 10px 0; text-align: right;}
a.annie_style-link:hover {color:#eb283a;}

/*  end tabs page template */
/* ##########################  popover  ########################### */
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  white-space: normal;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.popover-title:empty {
  display: none;
}
.popover-content {
  padding: 9px 14px;
  min-height: 33px;
}
.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover .arrow {
  border-width: 11px;
}
.popover .arrow:after {
  border-width: 10px;
  content: "";
}
.popover.top .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #999;
  border-top-color: rgba(0,0,0,0.25);
  bottom: -11px;
}
.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  border-bottom-width: 0;
  border-top-color: #fff;
}
.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999;
  border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #fff;
}
.popover.bottom .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0,0,0,0.25);
  top: -11px;
}
.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #fff;
}
.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
  right: 1px;
  border-right-width: 0;
  border-left-color: #fff;
  bottom: -10px;
}

/* LIbrarians*/
p.libr_icon a {float: left;
    padding: 30px 20px 10px 20px;
    margin: 0 13px 20px;
    width: 134px;
    height: 120px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    color: black;}
    p.libr_icon a img {
    margin: 0 30px 10px;
}
/* donors page */

.tabs_content.donors .cat_desc, .acym_front_page .cat_desc{
    margin-bottom: 30px;
}
.tabs_content.donors .cat_desc img {
    margin: 0 20px 20px 0;
    width: 255px;
    float: left;
    border: 1px solid #ccc;
}
/* pagination */
.k2PaginationCounter {margin-left: 5px;
    margin-bottom: 10px;}

 .k2Pagination{
padding: 0px;
    margin: 25px 0 50px;
}
input.LoadMoreBtn {
 font-size: 14px;
    color: #3e3e3e;
    cursor: pointer;
    padding: 10px 15px;
    background: none;
    border: 1px solid #eb283a;
}

.k2Pagination ul {
  display: inline-block;
  padding-left: 0;
  margin: 0;
}
.k2Pagination ul > li {
  display: inline;
}
.k2Pagination ul > li > a, .k2Pagination ul > li > span {
     float: left;
    margin: 0px 5px;
    text-decoration: none;
    cursor: pointer
 }
 .k2Pagination ul > li > span,.k2Pagination ul .pagination-start span, .k2Pagination ul .pagination-prev span, .k2Pagination ul .pagination-next span,.k2Pagination ul .pagination-end span  {
  color: #888888;
 }
 .k2Pagination ul > li > span {
  color: #eb283a;
 }
 
.it-web {    margin: 0 auto;
    position: fixed;
    bottom: 0;
    color: red;
    padding: 10px 20px;
    background: white;
    width: 99%;
    font-weight: bold;}


.k2Pagination ul > .active > a,
.k2Pagination ul > .active > span,
.k2Pagination ul .active > a:hover,
.k2Pagination ul .active > span:hover,
.k2Pagination ul .active > a:focus,
.k2Pagination ul > .active > span:focus {
  z-index: 2;
  color: #888888;
  background-color: #f1f1f1;
  border-color: #cccccc;
  cursor: default;
}
.k2Pagination ul > .disabled > span,
.k2Pagination ul  > .disabled > span:hover,
.k2Pagination ul > .disabled > span:focus,
.k2Pagination ul > .disabled > a,
.k2Pagination ul > .disabled > a:hover,
.k2Pagination ul > .disabled > a:focus { 
  color: #888888;
  background-color: #ffffff;
  border-color: #cccccc;
}

#ed textarea#quick-question-content {
    height: 135px;
}
.vvs_lk_vvs h3,.vvs_lk_qq h3 {margin: 0 !important;}
.vvs_lk_vvs {float:right;width: 48%}
.vvs_lk_qq {float:left; width: 48%}
.vvs_lk_yq {margin-top: 50px;}

/* footer */
footer {
	display: block;
    background: #58595b;
    font-family: OpenSans-Light;
    color: white;
    font-size: 16px;
    width: 100%;
}

#mbch_off, #mbch_on{display: none; cursor: pointer;}

footer a {color:white;}
footer .ftright {margin-top: 20px; }
footer .ftright .footer_links {float: left; margin-left: 40px;}
.ftright .footer_links ul {margin: 0;}
.ftright .footer_links ul li{margin-bottom: 30px;}
.ft_col1{width: 110px;}
.ft_col2{width: 190px;}

.footer_links.ft_col3 .wtime_contacts div {margin-bottom: 10px;}
.footer_links.ft_col3 .wtime_contacts div div {margin-bottom: 0;}

.footer_links.ft_col4 .wtime_workdays .lbstrong {font-weight: bold;}
.footer_links.ft_col4 .wtime_workdays ul {margin-top:10px;}
.footer_links.ft_col4 .wtime_workdays ul li {    margin: 10px 0;}

.pageup {
    position: fixed;
    top: 85%;
    right: 5%;
    cursor: pointer;
}


/* cmes*/
div#cmessages-container{
  background-color: #fff;
}

div#cmessages-container div.messages{
  overflow:hidden;
  border-radius: 5px;
}

div#cmessages-container.popup {
  min-height:40px;
  min-width:250px;
  -webkit-box-shadow: 3px 3px 10px rgba(50, 50, 50, 0.9);
  -moz-box-shadow:    3px 3px 10px rgba(50, 50, 50, 0.9);
  box-shadow:         3px 3px 10px rgba(50, 50, 50, 0.9);
  border-radius:5px;
}

div#cmessages-container.top {
  -webkit-box-shadow: 0px 3px 4px rgba(50, 50, 50, 0.4);
  -moz-box-shadow:    0px 3px 4px rgba(50, 50, 50, 0.4);
  box-shadow:         0px 3px 4px rgba(50, 50, 50, 0.4);
}

div#cmessages-container div.close {
  background-image: url('../images/close.png');
  width: 24px;
  height: 24px;
  
}

div#cmessages-container.popup div.close {
  right:-10px;
  top:-10px;
}

div#cmessages-container div.message {
  position:relative;
  min-height:50px;
  min-width:300px;
  padding: 20px;
  margin: 0px;
}

div#cmessages-container div.message div.title h4 {
  display:block;
  float:left;
  left:0px;
  top:0px;
  position:relative;
  width:100%;
  height:25px;
  text-align:left;
  z-index:200;
  margin: 0px;
  font-weight: bold;
  font-size: 17px;
}

div#cmessages-container div.message div.body p{
  font-size:16px;
  font-weight:normal;
  text-align:left;
  display:block;
  text-indent: 0px;
}

div#cmessages-container div.message.message {
  background-color:#e0f2de;
  border:1px solid #d4eed3;
  
  color: black;
}

div#cmessages-container div.message.error{
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
  color: #B94A48;
}

div#cmessages-container div.message.warning{
    background-color: #58595b;
    border: 1px solid #58595b;
    color: #ffffff;
}

/* accordeon content */


#acc_blck {}
.acc-head {  font-weight: bold;  color: #58595b;padding: 5px 20px;    cursor: pointer;    border-left: 5px solid #58595b;    margin-bottom: 10px;    background: url(../images/arrow.png) 98% 7px no-repeat #f1f2f2;}
#acc_blck .opened {background-image: url(../images/arrow1.png); border-color: #eb283a;}
.acc-head:hover {border-color: #eb283a; background-color: #d4d4d4;  }
.acc-body {padding: 10px 10px 20px 20px; display: none;}
.search_accordeon {text-align: right; margin: 40px 0 20px;}
.search_accordeon #search{width: 40%;}

.acc-head .ext_res_datetest {color: red;    float: right;    margin-right: 25px;    font-size: 15px;}

.lib_ticket {background: #f1f2f2;    padding: 30px;   margin-bottom: 30px;}
.lib_ticket h2 {padding-top: 0px;}

/*best_employees page*/
#best_employees_year_slider {background: #f1f2f2;    padding: 40px 30px 20px;   margin-bottom: 30px;}
#best_employees_year_slider .nspArt h4 {    font-size: 15px;    text-align: center;    font-weight: bold;}
#best_employees_year_slider .nspTopInterface {margin: 0; }
#best_employees_list {}
#best_employees_list .employee_month_block {margin-bottom: 25px;}
#best_employees_list .employee_month_block img {float: left; margin-right: 25px;}
#best_employees_list .employee_month_block h3 {margin-bottom: 20px;font-size: 20px;}
#best_employees_list .employee_month_block .employee_desc {}
#best_employees_year_slider .employees_block img, #best_employees_list .employee_month_block img {width: 200px; height: 200px; overflow: hidden;}

/* end best_employees page*/
  .responsive-table table{
        border-collapse: collapse;
        border-spacing: 0;
        table-layout: auto;
        padding: 0;
        width: 100%;
        max-width: 100%;
        margin: 0 auto 20px auto;
    }

    .responsive-table {
        overflow-x: auto;
        min-height: 0.01%;
        margin-bottom: 20px;
    }

    .responsive-table::-webkit-scrollbar {
        width: 10px;
        height: 10px;
    }
    .responsive-table::-webkit-scrollbar-thumb {
        background: #58595b;
        border-radius: 3px;
    }
    .responsive-table::-webkit-scrollbar-track-piece {
        background: #fff;
    }
  .responsive-table thead {background: #58595b;   color: white;    vertical-align: middle; font-weight: normal;}
  .responsive-table tfoot  {background: #f3f3f3;    font-size: 14px;    border-bottom: 1px solid #b7b7b7;}
  .responsive-table td {padding: 10px 20px;}
  .responsive-table tbody tr:hover {background-color: #ebebec}

.responsive-table tbody td {border-bottom: 1px solid #b7b7b7;}

/* Toggle nav*/
button.navbar-toggle {
	display: none;
    background: #808285;
    cursor: pointer;
    z-index: 99999999;
}
.navbar-toggle-search {display: none;}
.navbar-toggle {
    position: fixed;
    right: 0;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 0px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: white;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
header .navbar-default .navbar-nav .icon-bar {
    background-color: #eee;
}






